.logo-mobile {
	display: none;
}
.mobile-cat {
	display: none;
}
@media only screen and (max-width: 360px) {
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.skip-account {
	display: block;
}
.pagecontainer {
	width: 100%;
}
.pageheader-top {
	background: #000;
	float: none;
}
.logo-mobile .small {
	display: inline-block;
	text-align: center;
}
.logo-mobile {
	display: inline-block;
	float: none;
	min-height: 44px;
	min-width: 100px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.logo {
	display: none;
}
.logo-mobile {
	display: block;
}
.main-container {
	width: 100%;
}
#main-slider {
	float: left;
}
.home_cat {
	display: none;
}
.footer {
	width: 100%;
}
.copy-right {
	width: 100%;
}
.prommo-banner {
	float: none;
	text-align: center;
}
.prommo-banner ul {
	float: none;
}
.prommo-banner ul li {
	display: inline-block;
	float: left;
	margin: 0 5px 0 0;
	width: 48%;
}
.prommo-banner ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.prommo-banner ul li.margin-right {
	margin: 0 20px 0 0;
}
.latest-new.owl-carousel .owl-item img {
	width: 100%;
}
.header-minicart .block-cart {
	float: left;
	width: 100%;
}
.latest-new .gallery_img {
	height: auto;
}
.special-product .gallery_img {
	height: auto;
}
.special-product .owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
	width: auto;
}
.latest-new.owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
	width: auto;
}
.toolbar {
	background: #ccc;
}
.products-grid {
	padding: 0 1em;
}
.products-grid .product-info {
	padding-bottom: 0;
}
.mobile-cat {
	display: block;
}
.mobile-cat {
	clear: both;
	display: block;
	float: left;
	margin: 2em 0;
}
.mobile-cat ul {
	padding: 0 1em;
}
.mobile-cat ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 auto;
	text-align: center;
	width: 49%;
}
.mobile-cat ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.product-view .product-essential {
	width: 100%;
	float: none;
}
.pro-right {
	float: none;
	width: 100%;
}
.pro-related {
	float: none;
	width: 100%;
}
.catalog-product-view .main {
	padding: 0 1em;
}
.short-description img {
	width: 100%;
}
.products-grid .product-image {
	width: 100%;
	height: auto;
	display: inline-block;
}
.products-list .product-shop {
	float: none;
	padding: 0 18px;
	width: 100%;
}
.products-list > li .product-image {
	float: none;
	margin: 0 auto;
	width: 92%;
}
.products-grid .actions {
	position: inherit;
}
.products-grid .g-btn {
	margin: 10px 0;
	float: none;
}
.products-grid .g-btn a {
	background: none;
	text-indent: inherit;
	float: none;
	height: auto;
}
.products-grid .v-btn {
	float: none;
}
.products-grid .v-btn a {
	float: none;
	background: none;
	text-indent: inherit;
	height: auto;
}
.products-grid .cart-btn {
	float: none;
}
.product-info {
	padding-bottom: 0 !important;
}
.cart-table thead th, .cart-table tbody td {
	border: none;
}
.cart-forms .discount {
	width: 100%;
	float: none;
}
.cart-forms .shipping {
	float: none;
	width: 100%;
}
.buttons-set button.button {
	margin: 0;
}
.dashboard .box-account {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
.linearize-table-large tbody td {
	border-right: 1px solid #ddd;
}
.skip-nav:hover {
	color: #fff;
}
#header-search #search {
	border: 1px solid #ccc;
	color: #333;
	width: 100%;
}
.block-title h2 {
	padding: 8px 10px;
}
.products-list .desc img {
	width: 100%;
}
}
 @media only screen and (min-width: 480px) and (max-width: 768px) {
.skip-account {
	display: block;
}
.pagecontainer {
	width: 100%;
}
.pageheader-top {
	background: #000;
	float: none;
}
.logo-mobile .small {
	display: inline-block;
	text-align: center;
}
.logo-mobile {
	display: inline-block;
	float: none;
	min-height: 44px;
	min-width: 100px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.logo {
	display: none;
}
.logo-mobile {
	display: block;
}
.main-container {
	width: 100%;
}
#main-slider {
	float: left;
}
.home_cat {
	display: none;
}
.footer {
	width: 100%;
}
.copy-right {
	width: 100%;
}
.prommo-banner {
	float: none;
	text-align: center;
}
.prommo-banner ul {
	float: none;
}
.prommo-banner ul li {
	display: inline-block;
	float: left;
	margin: 0 5px 0 3px;
	width: 19%;
}
.prommo-banner ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.prommo-banner ul li.margin-right {
	margin: 0 0px 0 0;
}
.latest-new.owl-carousel .owl-item img {
	width: 100%;
}
.header-minicart .block-cart {
	float: left;
	width: 100%;
}
.latest-new .gallery_img {
	height: auto;
}
.special-product .gallery_img {
	height: auto;
}
.special-product .owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
	width: auto;
}
.latest-new.owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
}
.toolbar {
	background: #ccc;
}
.products-grid {
	padding: 0 1em;
}
.products-grid .product-info {
	padding-bottom: 0;
}
.mobile-cat {
	display: block;
}
.mobile-cat {
	clear: both;
	display: block;
	float: left;
	margin: 2em 0;
}
.mobile-cat ul {
	padding: 0 1em;
}
.mobile-cat ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 auto;
	text-align: center;
	width: 49%;
}
.mobile-cat ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.product-view .product-essential {
	width: 100%;
	float: none;
}
.pro-right {
	float: none;
	width: 100%;
}
.pro-related {
	float: none;
	width: 100%;
}
.catalog-product-view .main {
	padding: 0 1em;
}
.short-description img {
	width: 100%;
}
.products-grid .product-image {
	width: 100%;
	height: auto;
	display: inline-block;
}
.products-list .product-shop {
	float: none;
	padding: 0 18px;
	width: 100%;
}
.products-list > li .product-image {
	float: none;
	margin: 0 auto;
	width: 92%;
}
.products-grid .actions {
	position: inherit;
}
.products-grid .g-btn {
	margin: 10px 0;
	float: none;
}
.products-grid .g-btn a {
	background: none;
	text-indent: inherit;
	float: none;
	height: auto;
}
.products-grid .v-btn {
	float: none;
}
.products-grid .v-btn a {
	float: none;
	background: none;
	text-indent: inherit;
	height: auto;
}
.products-grid .cart-btn {
	float: none;
}
.product-info {
	padding-bottom: 0 !important;
}
.cart-table thead th, .cart-table tbody td {
	border: none;
}
.cart-forms .discount {
	width: 100%;
	float: none;
}
.cart-forms .shipping {
	float: none;
	width: 100%;
}
.buttons-set button.button {
	margin: 0;
}
.dashboard .box-account {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
.linearize-table-large tbody td {
	border-right: 1px solid #ddd;
}
.skip-nav:hover {
	color: #fff;
}
#header-search #search {
	border: 1px solid #ccc;
	color: #333;
	width: 100%;
}
.block-title h2 {
	padding: 8px 10px;
}
.products-list .desc img {
	width: 100%;
}
.display-single-price .cart-forms, .display-single-price .cart-totals-wrapper, .display-single-price .crosssell{ width:100%; float:none;}
.cart-totals-wrapper{ float:none; width:100%;}
.page-title h1{ margin-top:1em;}
}
@media only screen and (max-width: 664px) {
.prommo-banner ul li {
	display: inline-block;
	float: left;
	margin: 0 5px 0 3px;
	width: 47%;
}
}
 @media only screen and (min-width: 600px) and (max-width: 768px) {
}
@media only screen and (max-width: 770px) {
.skip-account {
	display: block;
}
.pagecontainer {
	width: 100%;
}
.pageheader-top {
	background: #000;
	float: none;
}
.logo-mobile .small {
	display: inline-block;
	text-align: center;
}
.logo-mobile {
	display: inline-block;
	float: none;
	min-height: 44px;
	min-width: 100px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.logo {
	display: none;
}
.logo-mobile {
	display: block;
}
.main-container {
	width: 100%;
}
#main-slider {
	float: left;
}
.home_cat {
	display: none;
}
.footer {
	width: 100%;
}
.copy-right {
	width: 100%;
}
.prommo-banner {
	float: none;
	text-align: center;
}
.prommo-banner ul {
	float: none;
}
.prommo-banner ul li {
	display: inline-block;
	float: left;
	margin: 0 5px 0 3px;
	width: 19%;
}
.prommo-banner ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.prommo-banner ul li.margin-right {
	margin: 0 0px 0 0;
}
.latest-new.owl-carousel .owl-item img {
	width: 100%;
}
.header-minicart .block-cart {
	float: left;
	width: 100%;
}
.latest-new .gallery_img {
	height: auto;
}
.special-product .gallery_img {
	height: auto;
}
.special-product .owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.latest-new.owl-carousel .owl-item img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.toolbar {
	background: #ccc;
}
.products-grid {
	padding: 0 1em;
}
.products-grid .product-info {
	padding-bottom: 0;
}
.mobile-cat {
	display: block;
}
.mobile-cat {
	clear: both;
	display: block;
	float: left;
	margin: 2em 0;
}
.mobile-cat ul {
	padding: 0 1em;
}
.mobile-cat ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 auto;
	text-align: center;
	width: 49%;
}
.mobile-cat ul li img {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.product-view .product-essential {
	width: 100%;
	float: none;
}
.pro-right {
	float: none;
	width: 100%;
}
.pro-related {
	float: none;
	width: 100%;
}
.catalog-product-view .main {
	padding: 0 1em;
}
.short-description img {
	width: 100%;
}
.products-grid .product-image {
	width: 100%;
	height: auto;
	display: inline-block;
}
.products-list .product-shop {
	float: none;
	padding: 0 18px;
	width: 100%;
}
.products-list > li .product-image {
	float: none;
	margin: 0 auto;
	width: 92%;
}
.products-grid .actions {
	position: inherit;
}
.products-grid .g-btn {
	margin: 10px 0;
	float: none;
}
.products-grid .g-btn a {
	background: none;
	text-indent: inherit;
	float: none;
	height: auto;
}
.products-grid .v-btn {
	float: none;
}
.products-grid .v-btn a {
	float: none;
	background: none;
	text-indent: inherit;
	height: auto;
}
.products-grid .cart-btn {
	float: none;
}
.product-info {
	padding-bottom: 0 !important;
}
.cart-table thead th, .cart-table tbody td {
	border: none;
}
.cart-forms .discount {
	width: 100%;
	float: none;
}
.cart-forms .shipping {
	float: none;
	width: 100%;
}
.buttons-set button.button {
	margin: 0;
}
.dashboard .box-account {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
.linearize-table-large tbody td {
	border-right: 1px solid #ddd;
}
.skip-nav:hover {
	color: #fff;
}
#header-search #search {
	border: 1px solid #ccc;
	color: #333;
	width: 100%;
}
.block-title h2 {
	padding: 8px 10px;
}
.products-list .desc img {
	width: 100%;
}
.pro-related .leftbanner{ display:none;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.pageheader-top {
	width: 100%;
}
.short-description img{ width:100%;}
.pageheader-top {
	width: 100%;
}
#nav {
	width: 100%;
}
.pagecontainer {
	width: 100%;
}
.footer {
	width: 100%;
}
.copy-right {
	width: 100%;
}
.logo {
	margin-left: 43%;
}
.main-container {
	width: 100%;
}
}
@media only screen and (min-width: 655px) and (max-width: 959px) {
.products-grid .actions {
	position: inherit;
}
.products-grid .g-btn {
	float: left;
	margin: 0 10px 0 0;
}
.products-grid .g-btn a {
	background-color: #151a5c;
	background-image: url("../images/wishlist-compare-icon.png");
	background-position: 2px -29px;
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	padding: 0;
	text-indent: -9999em;
	transition: all 0.5s ease 0s;
	width: 33px;
}
.products-grid .v-btn {
	float: left;
}
.products-grid .v-btn a {
	background-color: #151a5c;
	background-image: url("../images/wishlist-compare-icon.png");
	background-position: -28px -29px;
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	padding: 0;
	text-indent: -9999em;
	transition: all 0.5s ease 0s;
	width: 33px;
}
.products-grid .cart-btn {
	float: left;
	margin: 0 8px 0 0;
}
.pageheader-top {
	width: 100%;
}
#nav {
	width: 100%;
}
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
.products-grid .g-btn {
	float: left;
	margin: 0 0px 0 0;
}
.products-grid .cart-btn {
	float: left;
	margin: 0 0px 0 0;
}
.pageheader-top {
	width: 100%;
}
#nav {
	width: 100%;
}
.footer {
	width: 100%;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1142px) {
.products-grid .g-btn {
	float: left;
	margin: 0 5px 0 0;
}
.products-grid .cart-btn {
	float: left;
	margin: 0 5px 0 0;
}
.pageheader-top {
	width: 100%;
}
#nav {
	width: 100%;
}
.pageheader-top {
	width: 100%;
}
.pageheader-top {
	width: 100%;
}
#nav {
	width: 100%;
}
.pagecontainer {
	width: 100%;
}
.footer {
	width: 100%;
}
.copy-right {
	width: 100%;
}
.logo {
	margin-left: 43%;
}
.main-container {
	width: 100%;
}
}
@media only screen and (min-width: 771px) and (max-width: 925px) {
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
}
